/* Page width */
.blog-page-wrapper { max-width: 1290px; width: 100%; margin-left: auto; margin-right: auto; }
.blog-page-wrapper > .container { width: 100%; }

.blog-sidebar-section { padding-left: 70px; }
.blog-sidebar-body { margin-bottom: 60px; }
.blog-sidebar-title { margin-bottom: 20px; }
.blog-sidebar-title h3 { border-radius: 5px; background-color: #eee; font-size: 25px; text-transform: uppercase; padding: 8px 15px; margin-bottom: 0; }

body div#fd a:hover, 
body div#fd a:focus, 
body div#fd a:active { color: #555; }

body div#fd.eb h1,
body div#fd.eb h2,
body div#fd.eb h3,
body div#fd.eb h4,
body div#fd.eb h5,
body div#fd.eb h6 { font-weight: 600; }

body div#fd.eb .eb-mod-item+.eb-mod-item { border: 0; }

@media (max-width: 991px) {
	.blog-sidebar-section { padding-left: 30px; }
}

@media (max-width: 767px) {
	.blog-sidebar-section { padding-left: 15px; margin-top: 50px; }
}

/* Sidebar - Recent Authors */
div#fd.eb.mod_easybloglatestblogger .cell-top .mod-cell { font-size: 0; }
.blog-sidebar-recent-authors .blog-sidebar-body { padding-left: 20px; padding-right: 20px; }
.blog-sidebar-recent-authors .blog-sidebar-title { margin-bottom: 28px; }

body div#fd.eb .mod-avatar { width: 13px; height: 21px; display: inline-block; background: url(icon-author.png) no-repeat 0 3px; margin-top: -3px; }
body div#fd.eb .mod-avatar > img { display: none; }
body div#fd.eb .eb-mod-media-title { font-weight: 300; color: #000; font-size: 20px; text-transform: uppercase; }
body div#fd.eb .mod-muted { display: inline-block; padding-left: 10px; border-left: 1px solid #959595; margin-left: 10px; font-size: 20px; }

/* Sidebar - Categories */
.blog-sidebar-categories .blog-sidebar-body { padding-left: 20px; padding-right: 20px; }
#fd.mod_easyblogcategories.eb.eb-mod .fa { font-size: 0; vertical-align: top; width: 18px; height: 14px; background: url(icon-folder.png) no-repeat 0 0; }
#fd.mod_easyblogcategories.eb .mod-item+.mod-item { border: 0; }

.mod_easyblogcategories .mod-item { margin-bottom: 20px; }

#fd.mod_easyblogcategories a { font-size: 20px; }
#fd.mod_easyblogcategories a:link,
#fd.mod_easyblogcategories a:visited,
#fd.mod_easyblogcategories a:hover,
#fd.mod_easyblogcategories a:active { color: #000; }

/* Sidebar - Subscribe */
.blog-sidebar-subscribe .blog-sidebar-title { margin-bottom: 16px; }
#fd.mod_easyblogsubscribe .button--arrow { background-color:#fff; color: #656b6e; font-size:15px; font-weight:normal; text-transform:uppercase; text-align:center; padding:9px 15px; display:inline-block; width:100%; border-radius:0; border:solid 1px #656b6e; }
#fd.mod_easyblogsubscribe .button--arrow:hover { text-indent: 0; background-color:#656b6e; color:#fff; }
#fd.mod_easyblogsubscribe .button--arrow span { text-align:center; }
/* Subscribe - Modal */
body div#fd.eb .eb-dialog-title { font-size: 20px; }
body div#fd.eb .eb-dialog-content * { font-size: 16px; }
div#fd.eb.eb-dialog.has-footer .eb-dialog-footer .btn-primary { background-color: #555 !important; font-size: 16px; font-weight: 600; border-color: #555 !important; }
div#fd.eb.eb-dialog.has-footer .eb-dialog-footer .btn-default { font-size: 16px; font-weight: 600; }

/* Sidebar - tag cloud */
.blog-sidebar-tag-cloud .blog-sidebar-body { padding-left: 15px; }
#fd.mod-easyblogtagcloud .tag-cloud:link,
#fd.mod-easyblogtagcloud .tag-cloud:visited,
#fd.mod-easyblogtagcloud .tag-cloud:hover,
#fd.mod-easyblogtagcloud .tag-cloud:active { color: #000; }

/* Sidebar - archive */
.blog-sidebar-archives .blog-sidebar-body { padding-left: 15px; }
.mod_easyblogarchive .eb-mod-item a b { font-size: 20px; font-weight: 300; color: #000; }
#fd.mod_easyblogarchive .mod-month.empty-month { display: none; }
div#fd.mod_easyblogarchive.eb .eb-mod-media-thumb.fa { border: 0; padding: 0; font-size: 0; width: 12px; height: 12px; background: url(icon-arrow-right.png) no-repeat 0 0; margin-top: 3px; margin-right: 20px; }
div#fd.mod_easyblogarchive.eb .collapsed .eb-mod-media-thumb.fa { background-image: url(icon-arrow-down.png); }
div#fd.mod_easyblogarchive.eb .eb-mod-media-thumb { font-size: 16px; margin-left: 34px; }
#fd.mod_easyblogarchive .eb-mod-item .eb-mod-item a:link,
#fd.mod_easyblogarchive .eb-mod-item .eb-mod-item a:visited,
#fd.mod_easyblogarchive .eb-mod-item .eb-mod-item a:hover,
#fd.mod_easyblogarchive .eb-mod-item .eb-mod-item a:active { color: #555; } 

/* Wireframe - Newcastle Theme */
/* List of Blog Items */
#fd .eb-posts > .eb-post:last-of-type { padding-bottom: 0; border-bottom: 0; margin-bottom: 0; } 
#fd .eb-post { padding-bottom: 16px; border-bottom: 1px solid #b2b2b2; margin-bottom: 30px; }
#fd .eb-post .eb-share { display: none; }
body div#fd.eb .eb-post-thumb { margin-bottom: 0; }
body div#fd.eb .eb-post-thumb .eb-post-image { padding: 0; border-radius: 0; border: 0; }
body div#fd.eb .eb-post-thumb .eb-post-image-cover { padding: 0; border-radius: 0; border: 0; }
body div#fd.eb .eb-post-head { position:relative; }
body div#fd.eb .eb-post-title { font-size: 33px; font-weight: 600; padding-right: 283px; overflow: visible; margin-bottom: 3px; }
body div#fd.eb .eb-post-title > a { line-height: 1; }
body div#fd.eb .comma-seperator>span:after { content: ' | '; padding-left: 5px; padding-right: 3px; }
.blog-list-no-image { background-color: #eee; width: 100%; height: 270px; }

body div#fd.eb .eb-header { margin-bottom: 35px; }
body div#fd.eb .eb-post-meta { margin-bottom: 20px; }
#fd.eb .eb-post-date { position: absolute; top: 0; right: 0; font-weight: 600; color: #555; padding-top: 3px; }
#fd.eb .eb-post-date .fa { display: none; }

#fd.eb .eb-post-head .eb-post-author a { text-transform: uppercase; }
#fd.eb .eb-post-head .eb-post-author a:link,
#fd.eb .eb-post-head .eb-post-author a:visited,
#fd.eb .eb-post-head .eb-post-author a:hover,
#fd.eb .eb-post-head .eb-post-author a:active { color: #000; }

#fd.eb .eb-post-head .eb-post-author .fa { font-size: 0; width: 13px; height: 18px; display: inline-block; background: url(icon-author.png) no-repeat 0 0; font-size: 0; vertical-align: top; }
#fd.eb .eb-post-category .fa { font-size: 0; vertical-align: middle; width: 18px; height: 14px; background: url(icon-folder.png) no-repeat 0 0; margin-right: 3px; }
#fd.eb .eb-post-category span a:link,
#fd.eb .eb-post-category span a:visited,
#fd.eb .eb-post-category span a:hover,
#fd.eb .eb-post-category span a:active { color: #000; }

body div#fd.eb .eb-post-author { line-height: 18px; }
body div#fd.eb .eb-post-author .fa { width: 13px; height: 18px; display: inline-block; background: url(icon-author.png) no-repeat 0 0; font-size: 0; vertical-align: top; }
body div#fd.eb .eb-showcase-article { font-size: 16px; }
div#fd.eb .eb-showcase-more a { font-weight: 600; font-size: 14px; }
body div#fd.eb .eb-showcase-thumb.is-left { margin-right: 30px; }

/* Pagination */
body div#fd.eb .eb-pager { background: #eee; border: 0; border-radius: 0; }

body div#fd.eb .eb-pager__fast-first-link, 
body div#fd.eb .eb-pager__pre-link, 
body div#fd.eb .eb-pager__fast-last-link, 
body div#fd.eb .eb-pager__next-link, 
body div#fd.eb .eb-pager__link-list { line-height: 44px; border-color: #FFF; }

body div#fd.eb .eb-pager__link-list a { font-size: 16px; color: #000; font-weight: 300; }
body div#fd.eb .eb-pager__link-list a.active { color: #000; font-weight: 600; }
body div#fd.eb .eb-pager__pre-link,
body div#fd.eb .eb-pager__next-link { font-size: 16px; font-weight: 300; color: #000 !important; }

body div#fd.eb .eb-pager__pre-link .fa { font-size: 0; width: 15px; height: 44px; background: url(icon-pagination-left.png) no-repeat 0 15px; vertical-align: top; height: 44px; }
body div#fd.eb .eb-pager__next-link .fa { font-size: 0; width: 15px; height: 44px; background: url(icon-pagination-right.png) no-repeat 0 15px; vertical-align: top; height: 44px; }
body div#fd.eb .eb-pager__fast-first-link .fa { font-size: 0; width: 21px; height: 15px; background: url(icon-pagination-left-double.png) no-repeat 0 15px; vertical-align: top; height: 44px; }
body div#fd.eb .eb-pager__fast-last-link .fa { font-size: 0; width: 21px; height: 15px; background: url(icon-pagination-right-double.png) no-repeat 0 15px; vertical-align: top; height: 44px; }

/* Blog Showcase */
body div#fd.eb .eb-showcase-title { font-size: 24px; font-weight: 600; }
div#fd.eb .eb-showcase .eb-showcase-meta .eb-post-author a { text-transform: uppercase; color: #000; }

/* Blog Entry */
body div#fd.eb .eb-entry-helper>div+div { border-color: #686868; }
#fd .eb-entry-helper .at-icon-wrapper { top: 2px; position: relative; margin-right: 3px; }
body div#fd.eb .eb-tags span a { font-size: 15px; background-color: #555; border-radius: 5px; color: #FFF; font-weight: 600; text-transform: uppercase; padding: 4px 14px 3px 14px; }
body div#fd.eb .eb-tags span a:before { content: ""; }

body div#fd.eb .eb-entry-meta { margin-bottom: 35px; }
div#fd.eb .eb-entry-meta > div > span { color: #000; }
div#fd.eb .eb-entry-meta > div > time { color: #000; }
div#fd.eb .eb-entry-meta > .eb-meta-views { color: #000; }
body div#fd.eb .eb-section-heading { border-color: #ececec; font-weight: 600; font-size: 15px; }

#fd#fd .eb-entry .eb-entry-article .eb-post-image-cover { margin-bottom: 15px !important; }

body div#fd.eb .eb-entry-nav { border-radius: 5px; border: 0; margin-top: 10px; }
.blog-entry-sharethis-wrapper { margin-bottom: 35px; }
.blog-entry-sharethis-text { display: inline-block; margin-bottom: 0; vertical-align: top; font-size: 20px; font-weight: 600; text-transform: uppercase; margin-right: 25px; }

body div#fd.eb .eb-entry-tags .cell-label { font-weight: 600; font-size: 15px; text-transform: uppercase; vertical-align: middle; padding-right: 8px; display: inline-block; padding-top: 3px; }
body div#fd.eb .eb-tags .col-cell+.col-cell { display: inline-block; }
body div#fd.eb .eb-tags span { display: inline-block; vertical-align: middle; margin-right: 8px; float: left; margin-bottom: 8px; }
body div#fd.eb .eb-tags span:after { content: ""; }

body div#fd.eb .eb-entry-nav>div>a { font-weight: 600; text-transform: uppercase; font-size: 16px; }

body div#fd.eb .eb-entry-nav>div>a,
body div#fd.eb .eb-entry-nav>div>a:hover { background-color: #eee; }
body div#fd.eb .eb-entry-nav-next { border-color: #FFF; }

body div#fd.eb .text-muted { color: #000; }

@media (max-width: 991px) {
	.blog-list-no-image { display: none; }
}

@media (max-width: 767px) {
	#fd.eb .eb-post-date { position: static; padding-top: 0; }
	body div#fd.eb .eb-post-title { padding-right: 0; }
}